## Chapter 0: Installation

------- - << | Index | >> Chapter 1

Installation:

Check Requirements: | ./configure
Compile the terminfofiles and create the binary translations: | make
Install BashStyle-NG: | sudo make install [ or ] su -c "make install"

Configure Options
The configure-script BS-NG comes with, is not a common autotools-based one, instead it's
a very modular bash script I've written. You can pass a small set of options to it:

--prefix= | The prefix to install BS-NG in | Default: /usr
--maint | Enter `Maintainer Mode' (disable checks) | Default: not entered

Note: --maint must be set before --prefix, if you wish to use it.